<?php
use WpBookingHotel\Factory;
use WpBookingHotel\Html\WpBookingHotelHtmlFrontend as WpBookingHotelHtmlFrontendAlias;
defined('_WPBOOKINGHOTEL_EXEC') or die;
extract($displayData);

WpBookingHotelHtmlFrontendAlias::load_jquery_library('moment');
WpBookingHotelHtmlFrontendAlias::load_jquery_library('datepickertime');


$id_by_name = "element_field_" . str_replace(array('[', ']'), '_', $name);
$name_format = str_replace(array('[', ']'), '_', $name);
$data = $displayData['field']->getForm()->getData();
$list_employee = $value;
?>
    <div id="<?php echo (esc_html($id_by_name)) ?>" class="field-calendardatetime">
        <div class="row">
            <div class="col-md-12">
                <div class="input-append date form_datetime">
                    <input type="text" class="form-control time-booking" value="" readonly>
                    <span class="add-on"><i class="icon-remove icon-nb-close"></i></span>
                    <span class="add-on"><i class="icon-calendar icon-nb-calendar"></i></span>
                </div>
                <input type="hidden" class="mirror_field" name="<?php echo (esc_attr($name));?>">
            </div>
        </div>
    </div>
<?php
$doc = Factory::getDocument();
$doc->addLessStylesheet('frontend/app/layouts/WooBooking/form/field/calendardatetime/calendardatetime.less');
$doc->addStyleSheet('frontend/app/assets/nb-font-icon/nb-font-icon.css');
$doc->addScriptApplySelector('.field-calendardatetime','field_calendardatetime',array(
    "field_name"=>  $name
),'frontend/app/layouts/WooBooking/form/field/calendardatetime/calendardatetime.js');